
Quantification tool - Bug #591

Remove the 3 dots from the Medicine report months

04/15/2013 04:57 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/15/2013

Priority: High Due date: 04/16/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

See attached figure.

History

#1 - 04/16/2013 06:15 AM - Oleksii Kurasov

- Due date set to 04/16/2013

- Status changed from New to Resolved

Gustavo, I'm expand column width up to 60 points, please, check for your screen resolution

#2 - 04/16/2013 06:22 AM - Oleksii Kurasov

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#3 - 04/16/2013 09:33 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Adequate

Files

Medicine report issue.JPG 130 KB 04/15/2013 Luis Gustavo do Valle Bastos

Powered by TCPDF (www.tcpdf.org)

05/05/2025 1/1

http://www.tcpdf.org

